<?php
// api/conn.php
$servername = "localhost";
$username = "rajagame_ttashan"; // अपना DB यूजरनेम डालें
$password = "rajagame_ttashan"; // अपना DB पासवर्ड डालें
$dbname = "rajagame_ttashan";   // अपना DB नाम डालें

$conn = new mysqli($servername, $username, $password, $dbname);
if ($conn->connect_error) { die(json_encode(["status" => "error", "message" => "DB Fail"])); }
?>
